<?php
$z[0]=Array("field","大佳何对虾,大佳何对虾介绍,宁海",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大佳何对虾大佳何镇是“浙江对虾之乡”，所辖的26个行政村村村养对虾，目前已形成溪下王、应家、大佳何等八个专业村为中心、从黄墩港畔到象山圆山码头长达10公里的对虾养殖带。全镇目前有8600多亩对虾养殖塘，对虾品种有12种，以对虾养殖为主的水产养殖业产值",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大佳何对虾_宁海特产大佳何对虾",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大佳何对虾\n</p><p>　　大佳何镇是“浙江对虾之乡”，所辖的26个行政村村村养对虾，目前已形成溪下王、应家、大佳何等八个专业村为中心、从黄墩港畔\n</p><p>　　到圆山码头长达10公里的对虾养殖带。全镇目前有8600多亩对虾养殖塘，对虾品种有12种，以对虾养殖为主的水产养殖业产值达1．26亿元。\n</p><p>　　大佳何对虾之所以出名，原因有三：一是该镇濒临的象山港水质盐度在20‰以下，低于我国沿海任何一块养殖区，这种水质育出的对虾肉质最嫩；二是对虾的饵料新鲜，每天凌晨，虾农们就到水产城购买小活虾、小活鱼，并拌以蛋黄喂虾，因此大佳何对虾营养充足，个体最肥；三是象山港的海水清澈，有利于提高对虾肉质。\n</p><p>　",552,1172);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN13Lca0-29307.gif",1174,1257);
$z[7][4]['name']="litpic";

?>